discography:
- catalog: AZCS-2054
  date: '2016-08-17'
  link: album/59371
  reprint: false
  roles:
  - Instruments
  - Sound Producer
  - Programmer
  titles:
    en: hare bare fanfare / mimimemeMIMI
    ja: 晴レ晴レファンファーレ / みみめめMIMI
    ja-latn: hare bare fanfare / mimimemeMIMI
  type: game
- catalog: AZNT-30
  date: '2016-08-17'
  link: album/102556
  reprint: false
  roles:
  - Sound Producer
  titles:
    en: Hare-Bare Fanfare / mimimemeMIMI
    ja: 晴レ晴レファンファーレ / みみめめMIMI
    ja-latn: Hare-Bare Fanfare / mimimemeMIMI
  type: bonus
- catalog: AZZS-49
  date: '2016-08-17'
  link: album/59372
  reprint: false
  roles:
  - Instruments
  - Sound Producer
  - Programmer
  titles:
    en: hare bare fanfare / mimimemeMIMI [Limited Edition]
    ja: 晴レ晴レファンファーレ / みみめめMIMI
    ja-latn: hare bare fanfare / mimimemeMIMI [Limited Edition]
  type: game
- catalog: AZCS-1059
  date: '2016-10-12'
  link: album/61300
  reprint: false
  roles:
  - Arranger
  - Sound Producer
  titles:
    en: Kimi no Heroine ni Naritakute / mimimemeMIMI
    ja: きみのヒロインになりたくて / みみめめMIMI
    ja-latn: Kimi no Heroine ni Naritakute / mimimemeMIMI
  type: game
- catalog: AZZS-51
  date: '2016-10-12'
  link: album/61299
  reprint: false
  roles:
  - Arranger
  - Sound Producer
  titles:
    en: Kimi no Heroine ni Naritakute / mimimemeMIMI [Limited Edition]
    ja: きみのヒロインになりたくて / みみめめMIMI
    ja-latn: Kimi no Heroine ni Naritakute / mimimemeMIMI [Limited Edition]
  type: game
- catalog: ANXX-00790
  date: '2017-06-29'
  link: album/69239
  reprint: false
  roles:
  - Performer
  titles:
    en: Indelible illusion / Yuriko Kaida
    ja: Indelible illusion / 貝田由里子
    ja-latn: Indelible illusion / Yuriko Kaida
  type: game
- catalog: AZCS-1068
  date: '2017-09-13'
  link: album/70648
  reprint: false
  roles:
  - Instruments
  - Sound Producer
  - Programmer
  - Arranger
  titles:
    en: mimimemeMIMI BEST ALBUM ~Bon! Voyage!~
    ja: みみめめMIMI BEST ALBUM 〜Bon! Voyage!〜
    ja-latn: mimimemeMIMI BEST ALBUM ~Bon! Voyage!~
  type: game
- catalog: AZCS-2072
  date: '2018-01-17'
  link: album/74547
  reprint: false
  roles:
  - Arranger
  titles:
    en: Egao no Hana/Haru ~spring~ / Achiga Joshi Gakuin Mahjong-bu
    ja: 笑顔ノ花/春～spring～ / 阿知賀女子学院麻雀部
    ja-latn: Egao no Hana/Haru ~spring~ / Achiga Joshi Gakuin Mahjong-bu
  type: live
- catalog: AZZS-74
  date: '2018-01-17'
  link: album/74544
  reprint: false
  roles:
  - Arranger
  titles:
    en: Egao no Hana/Haru ~spring~ / Achiga Joshi Gakuin Mahjong-bu [Limited Edition]
    ja: 笑顔ノ花/春～spring～ / 阿知賀女子学院麻雀部
    ja-latn: Egao no Hana/Haru ~spring~ / Achiga Joshi Gakuin Mahjong-bu [Limited
      Edition]
  type: live
- catalog: SVWC-70335~7
  date: '2018-03-28'
  link: album/73896
  reprint: false
  roles:
  - Keyboard
  titles:
    en: Fate/Grand Order Original Soundtrack II
    ja: Fate/Grand Order Original Soundtrack II
    ja-latn: Fate/Grand Order Original Soundtrack II
  type: game
- catalog: VVCL-1285~6
  date: '2018-08-29'
  link: album/78505
  reprint: false
  roles:
  - Arranger
  titles:
    en: SWEET HURT / ReoNa [Limited Edition]
    ja: SWEET HURT / ReoNa [Limited Edition]
    ja-latn: SWEET HURT / ReoNa [Limited Edition]
  type: anime
- catalog: VVCL-1287
  date: '2018-08-29'
  link: album/78504
  reprint: false
  roles:
  - Arranger
  titles:
    en: SWEET HURT / ReoNa
    ja: SWEET HURT / ReoNa
    ja-latn: SWEET HURT / ReoNa
  type: anime
- catalog: VVCL-1288~9
  date: '2018-08-29'
  link: album/78506
  reprint: false
  roles:
  - Arranger
  titles:
    en: SWEET HURT / ReoNa [Limited Edition]
    ja: SWEET HURT / ReoNa [Limited Edition]
    ja-latn: SWEET HURT / ReoNa [Limited Edition]
  type: anime
- catalog: VVCL-1387
  date: '2019-01-23'
  link: album/82372
  reprint: false
  roles:
  - Arranger
  titles:
    en: MiX ~Omoshiroi hodo Yoku Wakaru Nonstop SACRA MUSIC~
    ja: MiX ～面白いほどよくわかるノンストップSACRA MUSIC～
    ja-latn: MiX ~Omoshiroi hodo Yoku Wakaru Nonstop SACRA MUSIC~
  type: game
- catalog: AVCD-94599/B
  date: '2019-08-28'
  link: album/88273
  reprint: false
  roles:
  - Arranger
  titles:
    en: sky & blue / GIRLFRIEND
    ja: sky & blue / GIRLFRIEND
    ja-latn: sky & blue / GIRLFRIEND
  type: anime
- catalog: AVCD-94600
  date: '2019-08-28'
  link: album/88272
  reprint: false
  roles:
  - Arranger
  titles:
    en: sky & blue / GIRLFRIEND
    ja: sky & blue / GIRLFRIEND
    ja-latn: sky & blue / GIRLFRIEND
  type: anime
- catalog: VVCL-1485~6
  date: '2019-08-28'
  link: album/107729
  reprint: false
  roles:
  - Arranger
  titles:
    en: Null / ReoNa [Limited Edition]
    ja: Null / ReoNa [完全数量生産限定盤]
    ja-latn: Null / ReoNa [Limited Edition]
  type: anime
- catalog: VVCL-1487~8
  date: '2019-08-28'
  link: album/107728
  reprint: false
  roles:
  - Arranger
  titles:
    en: Null / ReoNa [Limited Edition]
    ja: Null / ReoNa [初回生産限定盤]
    ja-latn: Null / ReoNa [Limited Edition]
  type: anime
- catalog: VVCL-1489
  date: '2019-08-28'
  link: album/107727
  reprint: false
  roles:
  - Arranger
  titles:
    en: Null / ReoNa
    ja: Null / ReoNa
    ja-latn: Null / ReoNa
  type: anime
- catalog: VVCL-1744~6
  date: '2020-10-07'
  link: album/101968
  reprint: false
  roles:
  - Instruments
  - Programmer
  - Arranger
  titles:
    en: unknown / ReoNa [Limited Edition]
    ja: unknown / ReoNa [完全数量生産限定盤]
    ja-latn: unknown / ReoNa [Limited Edition]
  type: game
- catalog: VVCL-1747~8
  date: '2020-10-07'
  link: album/101967
  reprint: false
  roles:
  - Instruments
  - Programmer
  - Arranger
  titles:
    en: unknown / ReoNa [Limited Edition]
    ja: unknown / ReoNa [初回限定盤]
    ja-latn: unknown / ReoNa [Limited Edition]
  type: game
- catalog: VVCL-1749
  date: '2020-10-07'
  link: album/101966
  reprint: false
  roles:
  - Instruments
  - Programmer
  - Arranger
  titles:
    en: unknown / ReoNa
    ja: unknown / ReoNa
    ja-latn: unknown / ReoNa
  type: game
- catalog: WPCL-13207
  date: '2021-02-03'
  link: album/106567
  reprint: false
  roles:
  - Arranger
  titles:
    en: Billow / Keina Suda
    ja: Billow / 須田景凪
    ja-latn: Billow / Keina Suda
  type: anime
- catalog: WPZL-31758~9
  date: '2021-02-03'
  link: album/106568
  reprint: false
  roles:
  - Arranger
  titles:
    en: Billow / Keina Suda [Limited Edition]
    ja: Billow / 須田景凪 [初回限定盤]
    ja-latn: Billow / Keina Suda [Limited Edition]
  type: anime
- catalog: UP1AS-01605
  date: '2022-05-02'
  link: album/120210
  reprint: false
  roles:
  - Composer
  - Arranger
  titles:
    en: Rana / Meychan
    ja: ラナ / めいちゃん
    ja-latn: Rana / Meychan
  type: anime
- catalog: ANTCD-A0000007675
  date: '2022-07-22'
  link: album/121982
  reprint: false
  roles:
  - Composer
  - Arranger
  titles:
    en: 'KAMEN RIDER REVICE: BATTLE FAMILIA ORIGINAL SOUNDTRACK'
    ja: 『劇場版 仮面ライダーリバイス バトルファミリア』 オリジナル サウンドトラック
    ja-latn: 'KAMEN RIDER REVICE: BATTLE FAMILIA ORIGINAL SOUNDTRACK'
  type: toku
- catalog: UPCH-2245
  date: '2022-08-03'
  link: album/120805
  reprint: false
  roles:
  - Instruments
  - Product Producer
  - Guitar
  - Composer
  - Recording Engineer
  - Programmer
  - Arranger
  - Electric Piano
  - Producer
  - Piano
  titles:
    en: Humor / Meychan
    ja: Humor / めいちゃん
    ja-latn: Humor / Meychan
  type: anime
- catalog: UPCH-7629
  date: '2022-08-03'
  link: album/120806
  reprint: false
  roles:
  - Instruments
  - Product Producer
  - Guitar
  - Composer
  - Recording Engineer
  - Programmer
  - Arranger
  - Electric Piano
  - Producer
  - Piano
  titles:
    en: Humor / Meychan [Limited Edition]
    ja: Humor / めいちゃん [初回限定盤]
    ja-latn: Humor / Meychan [Limited Edition]
  type: anime
- catalog: AVCD-63360~2
  date: '2022-09-21'
  link: album/121759
  reprint: false
  roles:
  - Composer
  titles:
    en: KAMEN RIDER REVICE MOVIE VERSION ORIGINAL SOUNDTRACK
    ja: 仮面ライダーリバイス 劇場版 オリジナル サウンドトラック
    ja-latn: KAMEN RIDER REVICE Gekijouban Original Soundtrack
  type: toku
- catalog: SRCL-12263~4
  date: '2022-10-12'
  link: album/122034
  reprint: false
  roles:
  - Piano
  titles:
    en: QUARTER / Anly [Limited Edition]
    ja: QUARTER / Anly [初回生産限定盤]
    ja-latn: QUARTER / Anly [Limited Edition]
  type: anime
- catalog: SRCL-12265
  date: '2022-10-12'
  link: album/122033
  reprint: false
  roles:
  - Piano
  titles:
    en: QUARTER / Anly
    ja: QUARTER / Anly
    ja-latn: QUARTER / Anly
  type: anime
- catalog: VVCL-2122~4
  date: '2022-11-16'
  link: album/123069
  reprint: false
  roles:
  - Instruments
  - Arranger
  titles:
    en: LANDER / LiSA [Limited Edition A]
    ja: LANDER / LiSA [初回生産限定盤A]
    ja-latn: LANDER / LiSA [Limited Edition A]
  type: anime
- catalog: VVCL-2128
  date: '2022-11-16'
  link: album/123068
  reprint: false
  roles:
  - Instruments
  - Arranger
  titles:
    en: LANDER / LiSA
    ja: LANDER / LiSA
    ja-latn: LANDER / LiSA
  type: anime
- catalog: AZCS-1119
  date: '2023-09-13'
  link: album/130543
  reprint: false
  roles:
  - Instruments
  - Recording Engineer
  - Programmer
  - Arranger
  titles:
    en: Act 2 / Rikako Aida
    ja: Act 2 / 逢田梨香子
    ja-latn: Act 2 / Rikako Aida
  type: anime
- catalog: AZZS-141
  date: '2023-09-13'
  link: album/130544
  reprint: false
  roles:
  - Instruments
  - Recording Engineer
  - Programmer
  - Arranger
  titles:
    en: Act 2 / Rikako Aida [Limited Edition]
    ja: Act 2 / 逢田梨香子 [初回限定盤]
    ja-latn: Act 2 / Rikako Aida [Limited Edition]
  type: anime
- catalog: PCSP-05889
  date: '2024-07-06'
  link: album/145034
  reprint: false
  roles:
  - Instruments
  - Composer
  - Recording Engineer
  - Programmer
  - Arranger
  - Producer
  titles:
    en: Shutter Chance / Meychan
    ja: シャッターチャンス / めいちゃん
    ja-latn: Shutter Chance / Meychan
  type: anime
- catalog: N/A
  date: '2024-07-08'
  link: album/141789
  reprint: false
  roles:
  - Arranger
  titles:
    en: Cheer for you! / PoMPoMs
    ja: Cheer for you! / PoMPoMs
    ja-latn: Cheer for you! / PoMPoMs
  type: anime
- catalog: N/A
  date: '2024-07-08'
  link: album/141790
  reprint: false
  roles:
  - Composer
  - Arranger
  titles:
    en: With / PoMPoMs
    ja: With / PoMPoMs
    ja-latn: With / PoMPoMs
  type: anime
- catalog: N/A
  date: '2024-09-23'
  link: album/142893
  reprint: false
  roles:
  - Arranger
  titles:
    en: Hana ni Nare / PoMPoMs
    ja: 花になれ / PoMPoMs
    ja-latn: Hana ni Nare / PoMPoMs
  type: anime
- catalog: DMPCZ-038
  date: '2024-10-30'
  link: album/141793
  reprint: false
  roles:
  - Composer
  - Arranger
  titles:
    en: PoMPoMs" ~TV Anime "Narenare -Cheer for you!-" Character Song Full Album~
    ja: 『PoMPoMs』～TVアニメ「菜なれ花なれ」キャラクターソングフルアルバム～
    ja-latn: PoMPoMs" ~TV Anime "Na-Nare Hana-Nare" Character Song Full Album~
  type: anime
- catalog: KSCL-3553~4
  date: '2024-11-20'
  link: album/151304
  reprint: false
  roles:
  - Arranger
  titles:
    en: Simulated Reality / otoha [Limited Edition]
    ja: Simulated Reality / 音羽-otoha-
    ja-latn: Simulated Reality / otoha [Limited Edition]
  type: anime
- catalog: PCCG-02424
  date: '2025-01-22'
  link: album/145032
  reprint: false
  roles:
  - Composer
  - Arranger
  titles:
    en: 2.5 Jigen no Ririsa ORIGINAL SOUNDTRACK
    ja: TVアニメ「2.5次元の誘惑」 ORIGINAL SOUNDTRACK
    ja-latn: 2.5 Jigen no Ririsa ORIGINAL SOUNDTRACK
  type: anime
- catalog: KSCL-3587~8
  date: '2025-05-28'
  link: album/150309
  reprint: false
  roles:
  - Arranger
  titles:
    en: sukimakaze / otoha [Limited Edition]
    ja: sukimakaze / 音羽-otoha- [全生産限定盤]
    ja-latn: sukimakaze / otoha [Limited Edition]
  type: anime
featured_on: []
info:
  Credited works:
  - 43 albums in database
  - 2 products in database
  Credits:
  - 37 arranger
  - 13 instruments
  - 11 programmer
  - 11 composer
  - 6 sound producer
  - 5 recording engineer
  - 4 piano
  - 3 producer
  - 2 product producer
  - 2 guitar
  - 2 electric piano
  - 1 performer
  - 1 keyboard
  Members: &id001
  - link: artist/15570
    names:
      en: Naoki Ikumoto
      ja: 生本直毅
  - link: artist/18320
    names:
      en: Yuko Yanagino
      ja: 柳野裕孝
  Organizations: &id002
  - link: org/4313
    names:
      en: M.M.G.
      ja: 株式会社M.M.G.
  Studios:
  - link: artist/34677
    names:
      en: PRIMAGIC ROOMS
      ja: PRIMAGIC ROOMS
link: artist/34676
members: *id001
meta:
  added_date: 2020-08-13T03:06
  edited_date: 2020-08-13T03:06
  fetched_date: 2025-12-07T15:24
  ttl: 86400
  visitors: 1296
name: PRIMAGIC
notes: No notes available for this artist.
organizations: *id002
picture_full: https://media.vgm.io/artists/67/34676/34676-1597317136.jpg
picture_small: https://thumb-media.vgm.io/artists/67/34676/34676-1597317136.jpg
type: Unit
vgmdb_link: https://vgmdb.net/artist/34676?perpage=99999
websites:
  Official: []
